
#banner .bannerLogo {
    opacity: 1;
}


.bannerLogo {
    height: 50px;
    align-self: center;
    margin-bottom: 60px;
    margin-right: 20px;
}

@media only screen and (max-width: 1280px) {
    .bannerLogo {
        height: 40px;
        margin-bottom: 50px;
    }
}


@media only screen and (max-width: 736px) {
    .bannerLogo {
        height: 30px;
        margin-bottom: 40px;
    }
}


.bannerTitle {
    width: 96%;
    align-self: center;
}


.bannerSpan {
    display: flex;
}

.split {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.text-div {
    text-align: left;
    margin-bottom: 1em;
}
.faq{
    margin-top: 5em;
    box-shadow: 1em;

}
.faqtitle{
    font-weight: 400;
}
.text-li {
    text-align: left;
}

.tarief-table {
    table-layout: fixed;
    border-collapse: collapse;
    border-style: hidden;
    color: black;
}

.lpg-table {
    table-layout: fixed;
    border-collapse: collapse;
    border-style: hidden;
    color: black;
}

.lpg-table tr:first-child {
    background-image: linear-gradient(135deg,#e5edd2, #ca6e42 480% );
    color: white;
    text-align: center;
}

.lpg-table td:first-child {
    border-right: 2px solid white;
}

.lpg-table tr {
    text-align: start;
}

.review-item {
    color: black;
    width: 20rem;
    height: 20rem;
    border-radius: 1rem;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease-in-out;
    margin: 2rem;
    overflow: hidden;
    padding: 1.5rem;
    text-align: center;
    font-size: 17px;
}

.review-item p {
    margin: 0;
    line-height: normal;
}

.tarief-table tr:nth-child(odd) {
    background-image: linear-gradient(135deg,#e5edd2, #ca6e42 480% );
}

.backgroundContactCounselRoom {
    background-attachment:scroll!important;
    overflow:hidden
}
.backgroundContactCounselRoom1 {
    background-image: linear-gradient(135deg,#e5edd2, #ca6e42 480% ) !important;
}
.backgroundContactCounselRoom2 {
    background-image: linear-gradient(135deg,#e5edd2, #ca6e42 480% ) !important;
}
.backgroundContactCounselRoom3 {
    background-repeat: space;
    background-image:  url("/images/foto-voordeur-1-dark.jpg")!important;
    background-size: 100% !important;
    background-position: center center;
    box-shadow: none !important;
    color:black !important;
}
.backgroundContactCounselRoom4 {
    background-image: linear-gradient(135deg,#e5edd2, #ca6e42 480% ) !important;
}
.backgroundContactCounselRoom3 a {
    color:white !important;
}

.backgroundContactCounselRoom3 span {
    color:white !important;
}

.backgroundContactCounselRoom3 h4 {
    color:white !important;
}
.backgroundContactCounselRoom3 b {
    color:white !important;
}
.backgroundContactCounselRoom3 h2 {
    color:white !important;
}

.iframeitself{
    width: 80%; 
    height: 500px;
}

@media screen and (max-width: 1200px) {
    .iframeitself {
        height: 400px;
    }
}


@media screen and (max-width: 900px) {
    .iframeitself {
        height: 300px;
    }
}
@media screen and (max-width: 600px) {
    .iframeitself {
        height: 200px ;
    }
}
.contact-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 5rem;
}

.contact-wrapper h4, .contact-wrapper b {
    color: #563404 !important;
}

@media screen and (max-width: 900px) {
    .contact-wrapper {
        margin: auto;
    }
}

.contact-wrapper h4 {
    margin-bottom: 20px;
}

.img-inner {
    width: 500px;
    max-width: 100%;
    margin-bottom: 1rem;
}

.img-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-right: 1rem;
}

.lpg-section {
    margin-bottom: 6rem;
}